@mixin content($column-gap, $row-gap) {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  row-gap: $row-gap;
  column-gap: $column-gap;
}

@mixin children($min-width, $max-width: 100%, $aspect-ratio: 1) {
  :nth-child(n) {
    position: relative;
    min-width: $min-width;
    max-width: $max-width;
    aspect-ratio: $aspect-ratio;
  }
}

@mixin logo($width, $height) {
  max-width: $width;
  max-height: $height;
  min-width: $width;
  min-height: $height;
}

@mixin text-clamp($line-clamp) {
  display: -webkit-box;
  -webkit-line-clamp: $line-clamp;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
